function render(model){
  if (model.active_states[0].image_url) {
    return $("img", 
             {src: model.active_states[0].image_url, style: {height: "100%"}});
  } else {
    return "No image available."
  }
}